### Virtual Method

# Atk Text remove_selection

#### Declaration [src]

    gboolean
    remove_selection (
      AtkText* text,
      gint selection_num
    )

#### Description [src]

Removes the specified selection.

#### Parameters

`selection_num`

  Type: `gint`

  The selection number. The selected regions are assigned numbers that correspond to how far the region is from the start of the text. The selected region closest to the beginning of the text region is assigned the number 0, etc. Note that adding, moving or deleting a selected region can change the numbering.

#### Return value

Type: `gboolean`

`TRUE` if successful, `FALSE` otherwise.